

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


body .gform_wrapper .gform_body {font-size: 16px; font-family: "Lato";}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {border: 1px solid #8C010A; border-radius: 10px; font-size: 14px}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {border: 1px solid #8C010A; border-radius: 8px; font-size: 14px}

body .gform_wrapper .gform_body .gform_fields .gfield select {border: 1px solid #8C010A; border-radius: 8px; line-height: 35px; font-size: 14px}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_required
{
display: none;
}